Error

two or more packages specified (nfs-utils lenny)